.version.index /* version checker */
{
	color: #000005;
	background-color: #E7DAFC;
}

.html
{
	background-color: #040404;
}

#page
{
	z-index: 1;
	width: 453px;
	min-height: 519.9500000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 18px 240px 62.0499999999995px 267px;
}

#pu98
{
	width: 0.01px;
	margin-left: 36px;
}

#u98
{
	z-index: 10;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u144
{
	z-index: 12;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 217px;
}

#pu81-4
{
	width: 0.01px;
	margin-top: -3px;
}

#u81-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u83
{
	z-index: 6;
	width: 408px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u89
{
	z-index: 8;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 96px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

